div#produit_desc p.ref { padding-bottom:15px; }	
div#panier_action p.sub { top:1px; }
div#commande_mode_livraison ul li input {  margin: 22px 7px 0 16px;}
div#com_list_paiement { width:665px; }
form#f_concours p.sepmusique label { float:left; height:23px; line-height:23px; padding-right:4px; text-align:left; width: 120px;margin-right: 35px; }